当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : xlibs-static-dev更新问题
帖子发表于 : 2009-02-02 10:05 

注册: 2008-11-11 15:54
帖子: 232
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install xlibs-static-dev libext-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
现在没有可用的软件包 xlibs-static-dev,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
可是下列的软件包取代了它:
x11proto-xf86vidmode-dev x11proto-xf86misc-dev x11proto-xf86dga-dev
x11proto-xf86bigfont-dev x11proto-bigreqs-dev libxfont-dev
E: 软件包 xlibs-static-dev 还没有可供安装的候选者

这个是我以前用的,但是现在好像更新了,应该选哪个?可有比较官方的地方可以查询?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: xlibs-static-dev更新问题
帖子发表于 : 2009-09-17 10:30 

注册: 2009-09-02 21:19
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
xlibs-static-dev_7.1.0-19_all.deb 的下载页面
http://packages.debian.org/zh-cn/etch/a ... v/download
去这个地址下吧!我的已经装上喽...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译